package Web;

import Gson.GsonFormatter;

public class ReplyDeleteRowStructure {
    public String command;
    public DeleteRowStructure value;
    public String result;

    @Override
    public String toString(){
        return GsonFormatter.toJson(this);
    }
}
